{
  "actionMode" : "UPDATE",
  "actionType" : "BUILTIN",
  "getAfterPSDEActionLogics" : [ {
    "actionLogicType" : 1,
    "attachMode" : "AFTER",
    "name" : "附加逻辑",
    "getPSDELogic" : {
      "modelref" : true,
      "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0019/PSDELOGICS/UpdateYGName.json"
    },
    "internalLogic" : true
  } ],
  "codeName" : "Update",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0019/PSDEACTIONS/Update.json",
  "logicName" : "Update",
  "name" : "Update",
  "orderValue" : 11,
  "getPSDEActionInput" : {
    "name" : "UpdateInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZSample0019DTO"
    },
    "type" : "DTO",
    "output" : true
  },
  "getPSDEActionReturn" : {
    "name" : "UpdateResult",
    "type" : "VOID"
  },
  "builtinAction" : true
}